## open-xchange-imageconverter-monitoring 7.10.0

=== debian/changelog ===
open-xchange-imageconverter-monitoring (7.10.0-7) stable; urgency=medium

  * Second candidate for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 25 Jun 2018 16:48:18 +0200

open-xchange-imageconverter-monitoring (7.10.0-6) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 11 Jun 2018 08:30:26 +0200

open-xchange-imageconverter-monitoring (7.10.0-5) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 18 May 2018 15:26:32 +0200

open-xchange-imageconverter-monitoring (7.10.0-4) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 19 Apr 2018 16:08:00 +0200

open-xchange-imageconverter-monitoring (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 03 Apr 2018 15:08:38 +0200

open-xchange-imageconverter-monitoring (7.10.0-2) stable; urgency=medium

  * Second preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 20 Feb 2018 17:00:58 +0100

open-xchange-imageconverter-monitoring (7.10.0-1) stable; urgency=medium

  * First preview of 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Feb 2018 13:23:37 +0100

open-xchange-imageconverter-monitoring (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 16 Oct 2017 15:53:51 +0200
