## open-xchange-imageconverter-monitoring 7.10.1

=== debian/changelog ===
open-xchange-imageconverter-monitoring (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 23 Nov 2018 15:42:27 +0100

open-xchange-imageconverter-monitoring (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Nov 2018 15:50:06 +0100

open-xchange-imageconverter-monitoring (7.10.1-1) stable; urgency=medium

  * First preview for 7.10.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 11 Oct 2018 14:24:15 +0200

open-xchange-imageconverter-monitoring (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 10 Sep 2018 12:26:44 +0200
