=== debian/control ===
Source: open-xchange-imageconverter-monitoring
Section: net
Priority: optional
Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-imageconverter-monitoring
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, munin-node, open-xchange-imageconverter-server (>= 7.10.1), libwww-perl, libjson-perl
Description: network-wide graphing framework (user contributed plugins for node)
 Munin is a highly flexible and powerful solution used to create graphs of
 virtually everything imaginable throughout your network, while still
 maintaining a rattling ease of installation and configuration.
 .
 This package contains Open-Xchange ImageConverter plugins for the Munin node.
 .
 Munin is written in Perl, and relies heavily on Tobi Oetiker's excellent
 RRDtool. To see a real example of Munin in action, you can follow a link
 from <http://munin.projects.linpro.no/> to a live installation.
