## open-xchange-imageconverter-monitoring 7.10.2

=== debian/changelog ===
open-xchange-imageconverter-monitoring (7.10.2-3) stable; urgency=medium

  * First candidate of 7.10.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 10 May 2019 10:06:44 +0200

open-xchange-imageconverter-monitoring (7.10.2-2) stable; urgency=medium

  * Second preview of 7.10.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 02 May 2019 11:34:25 +0200

open-xchange-imageconverter-monitoring (7.10.2-1) stable; urgency=medium

  * First preview of 7.10.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 28 Mar 2019 16:13:15 +0100

open-xchange-imageconverter-monitoring (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 11 Mar 2019 14:41:08 +0100
