## open-xchange-imageconverter-monitoring 7.10.3

=== debian/changelog ===
open-xchange-imageconverter-monitoring (7.10.3-4) stable; urgency=medium

  * Build for patch 2021-02-08 (5944)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 02 Feb 2021 09:31:04 +0000

open-xchange-imageconverter-monitoring (7.10.3-3) stable; urgency=medium

  * Second candidate of 7.10.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 28 Nov 2019 15:55:13 +0100

open-xchange-imageconverter-monitoring (7.10.3-2) stable; urgency=medium

  * First candidate of 7.10.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 21 Nov 2019 16:35:17 +0100

open-xchange-imageconverter-monitoring (7.10.3-1) stable; urgency=medium

  * First preview of 7.10.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 17 Oct 2019 14:09:07 +0200

open-xchange-imageconverter-monitoring (7.10.3-0) unstable; urgency=medium

  * prepare for 7.10.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 19 Jun 2019 09:35:09 +0200
