=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless
+Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot
 Standards-Version: 3.9.8
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-imageconverter-monitoring
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, perl, munin-node, open-xchange-imageconverter-server (>= 7.10.2), libwww-perl, libjson-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, perl, munin-node, open-xchange-imageconverter-server (>= 7.10.3), libwww-perl, libjson-perl
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of
  virtually everything imaginable throughout your network, while still
