=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-imageconverter-monitoring
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, perl, munin-node, open-xchange-imageconverter-server (>= 7.10.3), libwww-perl, libjson-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, perl, munin-node, open-xchange-imageconverter-server (>= 7.10.4), libwww-perl, libjson-perl
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of
  virtually everything imaginable throughout your network, while still
