## open-xchange-imageconverter-monitoring 7.10.5

=== debian/changelog ===
open-xchange-imageconverter-monitoring (7.10.5-10) unstable; urgency=medium

  * Build for patch 2022-02-07 (6089)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Feb 2022 12:11:15 +0000
