## open-xchange-imageconverter-monitoring 7.10.6

=== debian/changelog ===
open-xchange-imageconverter-monitoring (7.10.6-13) unstable; urgency=medium

  * Build for patch 2025-09-30 (6321)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 29 Sep 2025 15:09:21 +0000
